SciQLOP - Task #2195
User story # 2183 (Closed): CRUD Event

Imp modele event
23/10/2017 11:49 AM - Anonymous

Status: Closed Start date: 24/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 24/10/2017 11:34 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 24/10/2017

#2 - 25/10/2017 09:16 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 30/10/2017 02:54 PM - Anonymous
- Status changed from Feedback to Closed
